<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

    <!-- Created by Artisteer v4.2.0.60623 -->
    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" type="text/css" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" type="text/css" />


    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>

<div id="ids-main">
<header class="ids-header"><?php echo $view->position('header', 'ids-nostyle'); ?>

    <div class="ids-shapes">
        <div class="ids-object1585029934"></div>

            </div>

<h1 class="ids-headline">
    <a href="<?php echo $document->baseurl; ?>/"><?php echo $this->params->get('siteTitle'); ?></a>
</h1>
<h2 class="ids-slogan"><?php echo $this->params->get('siteSlogan'); ?></h2>





<?php if ($view->containsModules('user3', 'extra1', 'extra2')) : ?>
<nav class="ids-nav">
    <div class="ids-nav-inner">
    
<?php if ($view->containsModules('extra1')) : ?>
<div class="ids-hmenu-extra1"><?php echo $view->position('extra1'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('extra2')) : ?>
<div class="ids-hmenu-extra2"><?php echo $view->position('extra2'); ?></div>
<?php endif; ?>
<?php echo $view->position('user3'); ?>
 
        </div>
    </nav>
<?php endif; ?>

                    
</header>
<div class="ids-sheet clearfix">
            <?php echo $view->position('banner1', 'ids-nostyle'); ?>
<?php echo $view->positions(array('top1' => 33, 'top2' => 33, 'top3' => 34), 'ids-block'); ?>
<div class="ids-layout-wrapper">
                <div class="ids-content-layout">
                    <div class="ids-content-layout-row">
                        <div class="ids-layout-cell ids-content">
<?php
  echo $view->position('banner2', 'ids-nostyle');
  if ($view->containsModules('breadcrumb'))
    echo artxPost($view->position('breadcrumb'));
  echo $view->positions(array('user1' => 50, 'user2' => 50), 'ids-article');
  echo $view->position('banner3', 'ids-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' ids-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('banner4', 'ids-nostyle');
  echo $view->positions(array('user4' => 50, 'user5' => 50), 'ids-article');
  echo $view->position('banner5', 'ids-nostyle');
?>



                        </div>
                        <?php if ($view->containsModules('right')) : ?>
<div class="ids-layout-cell ids-sidebar1">
<?php echo $view->position('right', 'ids-block'); ?>



                        </div>
<?php endif; ?>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('bottom1' => 33, 'bottom2' => 33, 'bottom3' => 34), 'ids-block'); ?>
<?php echo $view->position('banner6', 'ids-nostyle'); ?>


    </div>
<footer class="ids-footer">
  <div class="ids-footer-inner">
<div class="ids-content-layout">
    <div class="ids-content-layout-row">
    <div class="ids-layout-cell" style="width: 100%">
<?php if ($view->containsModules('footer1')) : ?>
    <?php echo $view->position('footer1', 'ids-nostyle'); ?>
<?php else: ?>
        <div style="100%;border-top:1px dotted #cccccc;margin-left:-10px;margin:0;">  </div>
    <?php endif; ?>
</div>
    </div>
</div>
<div class="ids-content-layout">
    <div class="ids-content-layout-row">
    <div class="ids-layout-cell layout-item-0" style="width: 20%">
<?php if ($view->containsModules('footer2')) : ?>
    <?php echo $view->position('footer2', 'ids-nostyle'); ?>
<?php else: ?>
        <p style="color:#555555; font-family: 'Arial Narrow'; font-size: 22px;"><span style="color: #F5A519;">Info</span></p>
        <br />
        <ul>
        <li><a href="#"><span style="color: rgb(255, 255, 255);">Welcome</span></a></li>
        <li><a href="#"><span style="color: rgb(255, 255, 255);">People</span></a></li>
        <li><a href="#"><span style="color: rgb(255, 255, 255);">Management</span></a></li>
        </ul>
    <?php endif; ?>
</div><div class="ids-layout-cell layout-item-0" style="width: 20%">
<?php if ($view->containsModules('footer3')) : ?>
    <?php echo $view->position('footer3', 'ids-nostyle'); ?>
<?php else: ?>
        <p style="color:#555555; font-family: 'Arial Narrow'; font-size: 22px;"><span style="color: #F5A519;">Directions</span></p>
        <br />
        <ul>
        <li><a href="#"><span style="color: #FFFFFF;">Map</span></a></li>
        <li><a href="#"><span style="color: rgb(255, 255, 255);">Address</span></a></li>
        <li><a href="#"><span style="color: rgb(255, 255, 255);">Contact Us</span></a></li>
        </ul>
    <?php endif; ?>
</div><div class="ids-layout-cell layout-item-0" style="width: 20%">
<?php if ($view->containsModules('footer4')) : ?>
    <?php echo $view->position('footer4', 'ids-nostyle'); ?>
<?php else: ?>
        <p style="color:#555555; font-family: 'Arial Narrow'; font-size: 22px;"><span style="color: #F5A519;">Ministry</span></p>
        <br />
        <ul>
        <li><a href="#"><span style="color: #FFFFFF;">About</span></a></li>
        <li><a href="#"><span style="color: #FFFFFF;">Terms</span></a></li>
        </ul>
    <?php endif; ?>
</div><div class="ids-layout-cell layout-item-0" style="width: 40%">
<?php if ($view->containsModules('footer5')) : ?>
    <?php echo $view->position('footer5', 'ids-nostyle'); ?>
<?php else: ?>
        <p style="text-align:right;"><img width="32" height="32" alt="" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/rss_32-2.png" class="" /><img width="32" height="32" alt="" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/twitter_32.png" class="" /><img width="32" height="32" alt="" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/facebook_32-2.png" class="" />&nbsp;<img width="32" height="32" alt="" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/delicious_32.png" class="" /></p>
        <p style="text-align:right;">Copyright © 2011-2012. All Rights Reserved.</p>
        <p style="text-align:right;">Designed by IDS Hosting &amp; Webdesign</p>
    <?php endif; ?>
</div>
    </div>
</div>

    <p class="ids-page-footer">
        <span id="ids-footnote-links">Designed by <a href="http://www.idshosting.co.za" target="_blank">IDS Hosting &amp; Webdesign</a>.</span>
    </p>
  </div>
</footer>

</div>


<?php echo $view->position('debug'); ?>
</body>
</html>